[block: add]
<div class="box"><div class="head">The article will not be set to featured until you set an end date!</div></div>
<div class="box">
	<div class="body group">
		Setting this article as featured: "<a href="{:article_link}" target="_blank" rel="noopener noreferrer">{:article_title}"</a><br />
		<br />
	<form method="post" action="/admin.php?module=featured"  id="something">
	End Date (UTC 24HR): <br />
	<input name="end_date" type="date" value="{:end_date}" autocomplete="off" />
	<input name="end_time" type="time" value="{:end_time}" autocomplete="off" /><br />
	<input type="hidden" name="article_id" value="{:article_id}" />
	<button type="submit" name="act" value="add" class="btn btn-primary">Activate</button>
	</form>
	</div>
</div>
[/block: add]

[block: manage_top]
<div class="box"><div class="head">Featured articles <small class="fright">Current total: {:total_featured}</small> - we require <strong>2 at a minumum</strong> for them to show</div></div>
[/block: manage_top]

[block: manage_item]
<div class="box">
<form method="post" action="/admin.php?module=featured" id="something">
	<div class="head"><a href="{:article_link}" target="_blank">{:title}</a></div>
	<div class="body group">
	End Date (UTC 24HR): <br />
	<input name="end_date" type="date" value="{:end_date}" autocomplete="off" />
	<input name="end_time" type="time" value="{:end_time}" autocomplete="off" /><br />
	<button type="submit" name="act" value="edit" class="btn btn-primary">Edit</button> <button type="submit" name="act" value="delete" class="btn btn-primary">Remove</button>
	<input type="hidden" name="article_id" value="{:article_id}" />
	</div>
</form>
</div>
[/block: manage_item]
